<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <com.amap.api.maps.MapView
        android:id="@+id/mapView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_350"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:paddingTop="@dimen/dp_27"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_16"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <com.ruffian.library.widget.RView
                android:id="@+id/view"
                android:layout_width="@dimen/dp_4"
                android:layout_height="@dimen/dp_18"
                app:background_normal="@color/col_02c"
                app:corner_radius="2dp"
                />

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_313"
                android:text="详细数值"
                android:textStyle="bold"
                android:textSize="@dimen/dp_17"
                android:paddingHorizontal="@dimen/dp_10"
                />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="手环正在测量中，需等待1分钟左右"
            android:textSize="@dimen/sp_13"
            android:textColor="@color/col_c7c"
            android:visibility="gone"
            android:layout_marginTop="@dimen/dp_13"/>

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/recycler"/>


    </LinearLayout>



</LinearLayout>